body
{
    background: #0e5e7f; /*url(images/background.jpg) no-repeat top center;*/
    font-size: 85%;
}

#page {
    margin: 0 auto;
    width: 960px;
}

    #page > header
    {
        background: #fff url(images/Charity_Contribution_clear.png) no-repeat top left;
        height: 160px;
        margin-bottom: 20px;
        position:relative;
    }
    #page > header .charityValue{
        font-size:37px;
        font-weight:bold;
        font-style:italic;
        color: #fff;
        font-family: Arial, Helvetica, sans-serif;
        position:absolute;
        top:59px;
        right:62px;
        letter-spacing:-1px;
    }
    #page > header .charityValue sup{
        font-size:0.75em;
    }
    
    #page > header nav {
        position: relative;
        top: 120px;
        background-color: #009dbf;
        height: 40px;
        font-size: 1.25em;
    }

    #page > footer
    {
        color: #2ca9e1;
        border-color: #2ca9e1;
        border: none;
        padding: 20px 0;
    }
   
nav ul
{
    font-size: 1em;
}
    nav ul li
    {
        display: inline;
	    overflow: visible;
    }

    nav ul, nav ul li {
        position: relative;
        list-style: none;
        margin: 0;
        padding: 0;
        text-transform: uppercase;
    }

    nav li a
    {
        display: inline-block;
        text-decoration: none;
        margin: .5em 0;
        padding: 0 .5em;
        line-height: 1.3em;
        text-transform: uppercase;
    }

    nav li a, nav li a:visited
    {
        color: #025474;
    }

    nav > ul > li a
    {
        border-left: solid 1px #025474;
    }

    nav > ul > li:first-child a
    {
        border-left: none;
    }


    #page > header nav li.selected > a, #page > header nav li a:hover {
        color: #fff;
    }

    nav li > ul 						 
    {
	    display: block;
	    min-width: 175px; 
	    visibility: hidden; 
	    position: absolute; 
	    top: 1.9em; /* (.45 * 2) + 1 */
	    left: 0;
	    float: left;
	    text-align: left;
	    z-index: 100;
    }

    nav ul ul li
    {
        display: inline-block;
    }

    nav li > ul li a {
        min-width: 175px;
    }

    nav li:hover > ul
    {
	    visibility: visible;
	    z-index: 500;
    }

    #page > footer nav {
        font-size: .8em;
        display: inline-block;
        margin-left: 1.5em;
    }
        #page > footer nav ul, nav ul li
        {
            text-transform: none;
        }

        #page > footer nav li a
        {
            padding: 0 1.5em;
        }
        
        #page > footer nav li a, nav li a:hover, nav li a:visited
        {
            color: inherit;
        }

        #page > footer nav > ul > li a, #page > footer nav > ul > li:first-child a
        {
            border-left: solid 1px #2ca9e1;
        }

/* Events page sponsor links */

.tileContainer {
    width: 100%;
    margin: 0 auto !important;
}

.gutter-sizer {
    width: 20px;
    height: 0;
}
.grid-sizer {
    width: 80px;
}

.tile {
    position: relative;
    vertical-align: top;
    width: 110px;
    margin: 20px;
    display: inline-block;
}

/* General Section properties */
aside {
    position: relative;
    float: right;
    width: 310px;
    overflow-x: hidden;
}

section {
    margin-bottom: 20px;
    position: relative;
    float: left;
}
    section article
    {
        margin: 20px;
    }

    section > header
    {
        border-bottom: solid 1px #fff;
        padding: 15px 20px;
        height: 20px;
    }

/* Social Media and Newsletter Sections */

.socialMedia {
    width: 310px;
    height: 50px;
    background-position: top left;
    background-repeat: no-repeat;
    background-color: #fff;
    text-align: center;
}

    .socialMedia a
    {
        text-decoration: none;
        color: inherit;
        font-size: 1.6em;
        margin-left: 50px;
        line-height: 50px;
    }

#facebook {
    background-image: url(images/fb_logo.png);
    color: #3c5a98;
}

#twitter {
    background-image: url(images/twitter_logo.png);
    color: #2ca9e1;
}

#newsletter {
    background-color: #a9bf54;
    width: 310px;
    height: 140px;
    color: #025474;
}

    #newsletter header
    {
        color: #025474;
        border-color: #025474;
        padding: 10px;
    }
    
    #newsletter article
    {
        margin: 10px;
    }

a.moreArrow, a.registerNowArrow
{
    display: inline-block;
    width: 310px;
    height: 62px;
    float: right;
    overflow: hidden;
    color: transparent;
}

a.moreArrow {
    background: transparent url(images/arrow_more_events_orange.png) no-repeat center center;
}

a.registerNowArrow
{
    background: transparent url(images/Register_now.png) no-repeat center center;
    margin-bottom: 20px;
}

a.moreArrow:hover, a.registerNowArrow:hover {
    color: transparent;
}

#subscribeFieldSet input[type="submit"].submitFormButton
{
    display: inline-block;
    background: transparent url(images/button_go.png) no-repeat top left;
    border-radius: 0;
    width: 25px;
    height: 26px;
    padding: 0;
    margin: 0;
    color: transparent;
    overflow: hidden;
    padding-left: -100px;
    border: none;
    cursor: pointer;
}

    #subscribeFieldSet input[type="submit"].submitFormButton:hover
    {
        border: none;
    }


section#body {
}

    section#body > header
    {
        border-bottom: none;
        padding: 0;
        padding-bottom: 20px;
        height: 66px;
        width: 100%;
    }

        section#body header h1
        {
            display: inline-block;
            width: 590px;
            color: #fff;
            background-color: #025474;
            padding: 20px;
            height: 22px;
            text-transform: uppercase;
        }

/* Sponsors */
.sponsorNamingRights img {
    width: 270px;
}

.sponsorStandard img, .sponsorMinor img {
    max-width: 125px;
    margin-right: 20px;
}